.taD {
	text-align: center;
}
.taD img {
	vertical-align: top;
}

.dataTable {
  margin: 0;
}
.margin {
	margin:2em 0 0.5em;
}
.hei2 {
	height:5.5em;
}
/** テーブルのセルで改行させない **/
.newLine {
	white-space: nowrap;
}
	
/** テーブルスクロール(本文内)のレイアウト **/
.scrollTable {
   /** テーブル(本文内)を縦横スクロールするための設定 **/
	/** overflow: scroll; ←PC版は不要 **/
    /** テーブル(本文内)を横スクロールするための設定 **/	
	/** white-space: nowrap; ←PC版は不要 **/
	width:100%; 
	margin:0;
    /** 縦スクロール確認のため、テーブルの高さを261pxに設定 **/
    /** height: 261px; ←SP版の時フォントサイズ縮小のため，不要 **/
}

.scrollTable thead th {
    padding: 10px;
    border: 1px solid #ccc;
    background: #787878;
    color: #fff;
    text-align: center;
    font-weight: normal;
}
.scrollTable tbody th {
    padding: 10px;
    border: 1px solid #ccc;
    background: #f0f0f0;
    text-align: left;
    font-weight: normal;
}
.scrollTable td {
    padding: 10px;
    border: 1px solid #ccc;
}

@media screen and (max-width: 667px) {
	.scrollTable {
		font-size: 1.4rem;
  		/** テーブル(本文内)を縦横スクロールするための設定 **/
		overflow: scroll hidden; /** overflow-xがscroll、overflow-yがhidden **/
    	/** テーブル(本文内)を横スクロールするための設定 **/	
		white-space: nowrap;
	}
}